<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Lazyload without preload</title>
    <style type="text/css">
      img {
        max-width: 100%;
      }
    </style>
  </head>

  <body>
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-1.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-2.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-3.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-4.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-5.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-6.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-7.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-8.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-9.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-10.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-11.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-12.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-13.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-14.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-15.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-16.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-17.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-18.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-19.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-20.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-21.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-22.jpg' />
    <img class='lazyload' data-src='http://file.hstatic.net/1000337768/file/test-image-23.jpg' />


   <script type="text/javascript" src='./node_modules/lazysizes/lazysizes.min.js'></script>
  </body>
</html>